

form{
	margin: 0 0 0 0;
}
.form-text{
	text-align: right;
}
input {
	font-family: Tahoma;
	font-size: 11px;
	color: #605E76;
	background-color: none;
	border:0px;
	
}
textarea {
	font-family: Tahoma;
	font-size: 11px;
	color: #605E76;
	background-color: ffffff;
	border-width: 1px;
	border-style: solid;
	border-color: #cbd7e6;
}

.textarea_new {
	background:url(../images/texta_bg.gif) top left no-repeat;
	width:190px;
	height:60px;
	font-family: Tahoma;
	font-size: 11px;
	color: #605E76;
	background-color: ffffff;
	border:none;
	padding:5px;
}

select {
	font-family: Tahoma;
	font-size: 11px;
	color: #605E76;
	background-color: ffffff;
	border-width: 1px;
	border-style: solid;
	border-color: #D3D2DA;
	padding:0px;
}

.select {
	font-family: Tahoma;
	font-size: 11px;
	color: #605E76;
	background-color: ffffff;
	border-width: 1px;
	border-style: solid;
	border-color: #D3D2DA;
	padding:0px;
	width:140px;
}

radio {
	border-width: none;
	border-style: none;
	border-color: #ffffff;
	background-color: #ffffff;
}
.input {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #605E76;
	background-image: url(../images/button_bg.jpg);
	border-width: 1px;
	border-style: solid;
	border-color: #D3D2DA;
}
.input-button {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #fcf8e5;
	background:url(../images/login_butt.gif) top right no-repeat;
	width:60px;
	height:23px;
	border:none;
	line-height:60px;
}

.input-find_button {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #fcf8e5;
	background:url(../images/find_butt.gif) top right no-repeat;
	width:198px;
	height:25px;
	border:none;
	margin-top:10px;
}

.input-login {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #605E76;
	background:url(../images/input_login.gif) top left no-repeat;
	width:110px;
	height:20px;
	border:0px;
	padding:3px 5px 0px 5px;
}

.input-signup {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #605E76;
	background:url(../images/input_signup.gif) top left no-repeat;
	width:140px;
	height:21px;
	border:0px;
	padding:3px 5px 0px 5px;
}

.input-submit {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #fcf8e5;
	background:url(../images/submit.gif) top right no-repeat;
	width:60px;
	height:23px;
	line-height:20px;
	border:none;
	padding-bottom:3px;
}

.input-localities {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #fcf8e5;
	background:url(../images/localities_butt.gif) top right no-repeat;
	width:101px;
	height:23px;
	line-height:20px;
	border:none;
	padding-bottom:3px;
}


.input_register {
	background:url(../images/regi_inputbg.gif) top left no-repeat;
	width:190px  !important;
	width:200px;
	height:17px;
	padding:3px 5px 0px 5px;
	font-family: Tahoma;
	font-size: 11px;
	color: #605E76;
	background-color: ffffff;
	border:none;
}

.input_euro {
	background:url(../images/euro_bg.gif) top left no-repeat;
	width:180px  !important;
	width:200px;
	height:17px;
	padding:3px 5px 0px 15px;
	font-family: Tahoma;
	font-size: 11px;
	color: #605E76;
	background-color: ffffff;
	border:none;
}

blockquote,form,div,li,ol,p,td,th,ul {font-size: 12px; font-family:Arial; color: #606060;}
p{
	text-align: justify;
	margin:0px;
	padding:0px;
	
}
ul{
	margin-top:0px;
	margin-left:0px;
	margin-right:2px;
	margin-bottom:0px;
	padding-left:20px;
}
li{
	list-style-image: url(../images/bullet.gif);
	line-height:16px;
	color:#00487f;
	padding-left:0px;

}
ol li{
	list-style-image:none;
	line-height:16px;
	text-align:left;
	margin:0px;
	padding:0px;
}


/*...........main css.............*/

body{
	margin:0;
	background: #fff url(../images/body_bg.gif) top left repeat-x;
}

.clr{
	clear:both;
}


#all{
	margin:0 auto;
	padding:0px;
	width:979px;
}

#header_main{
	margin:0px 0px 16px 0px;
	padding:0px;
}

#top_links{
	margin:0px;
	width:auto;
	padding:0px 13px 0px 0px;
	height:50px;
	text-align:right;
	line-height:50px;
	color:#94a2b6;
}

#top_links a{
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#94a2b6;
	padding:0px 8px;
	text-decoration:none;
}

#top_links a:hover{
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#94a2b6;
	padding:0px 8px;
	text-decoration: underline;
}

#header_inner{
	margin:0px;
	padding:0px;
	width:auto;
	height:157px;
}

#logo{
	margin:46px 0px 0px 0px;
	padding:0px;
	width:364px;
	height:81px;
	float:left;
}

#top_banner{
	background:url(../images/head_bgarrow.gif) top left no-repeat;
	width:555px;
	height:157px;
	float:right;
	padding-left:60px;
}

#top_banner_inner{
	width:494px;
	height:120px;
	margin:28px 0px 0px 0px;
	padding:0px;
/*	float:right;*/
}

.top_banner1{
	width:233px;
	height:120px;
	padding:0px;
	margin-right:28px;
	float:left;
}

.top_banner2{
	width:233px;
	height:120px;
	padding:0px;
	margin:0px;
	float:right;
}

#content_main{
	width:auto;
	margin:0px 0px 16px 0px;
	padding:0px 0px 0px 20px;
}

#content_inner{
	width:959px;
	margin:0px;
	padding:0px;
}

#left_main{
	width:223px;
	float:left;
	margin:0px 17px 0px 0px;
	padding:0px;
	
}

.login_topright{
	width:223px;
	margin:0px 0px 17px 0px;
	padding:0px;
}

.heading_login_re{
	background:url(../images/heading_login_re.gif) top left no-repeat;
	height:32px;
}

.login_midd{
	background-color:#fcf8e6;
	padding:8px 12px;
}

.normal_textsmall{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#606060;
}

.login_hyper-link, login_hyper-link:active, login_hyper-link:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ee5b02;
	text-decoration: underline;
}

.login_hyper-link:hover{
	color:#ee5b02;
	text-decoration: none;
}

.login_left_bott{
	background:url(../images/login_left_bott.gif) top left no-repeat;
	height:4px;
}

.testimonial_outer{
	margin-bottom:17px;
	padding:0px;
}

.testimonial_top{
	background:url(../images/testi_top.gif) top left no-repeat;
	height:5px;
	margin:0;
	padding:0;
}

.testimonial_midd{
	background: #bbd7fd url(../images/testi_midd.gif) top left repeat-x;
	padding:0px 12px;
}

.testimonial_content{
	font-family:"Tahoma"Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#495e7b;
	text-align: justify;
	padding:5px 0px;
}

.readmore{
	text-align:right;
	margin:3px 0px;
	padding:0px;
}

.readmore a{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
	font-weight: bold;
	color: #495e7b;
	text-decoration: underline;
	background-image:url(../images/bullet.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:12px;
}

.readmore a:hover{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
	font-weight: bold;
	color: #495e7b;
	text-decoration: none;
}




.testimonial_bott{
	background:url(../images/testi_bott.gif) top left no-repeat;
	height:5px;
}

#content_bodymain{
	width:473px;
	float:left;
	margin:0px;
	padding:0px;
}

.innermain_content{
	margin:0px;
	padding:0px;
}

.signup_outer{
	margin:0px;
	padding:0px;
	margin-bottom:10px;
}

.signup_top{
	width:473px;
	height:6px;
}

.signup_midd{
	background: #d31a1f url(../images/signup_middbg.gif) top left repeat-x;
	padding:5px 10px;
}

.signup_midd td{
	font-size:14px;
	color:#fff;
}

.signup_bott{
	background:url(../images/signup_bott.gif) top left no-repeat;
	width:455;
	height:53px;
	padding:10px 14px 0px 14px;
}

.signup_bott td{
	font-size:12px;
	color:#fff;
}

.signup_bott td a{
	font-size:12px;
	color:#fff;
	text-decoration:underline;
}

.signup_bott td a:hover{
	font-size:12px;
	color:#fff;
	text-decoration:none;
}

.emailalerts_outer{
	text-align:right;
	margin:10px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;

}

.emailalerts_outer a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#fca000;
	background-image:url(../images/bullet_red.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:12px;
	text-decoration:underline;
}

.emailalerts_outer a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#fca000;
	background-image:url(../images/bullet_red.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:12px;
	text-decoration:none;
}

.latest_listing_outer{
	margin-bottom:15px;
	padding:0px;
}

.latest_listing_heading{
	margin-bottom:10px;
	padding:0px;
}

.latest_listing_textouter{
	margin:0px;
	padding:0px;
}

.latest_listing_box1{
	width:auto;
	margin-bottom:20px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0099FF;
	float:left;
}

.latest_listing_box1 ul{
	margin:0px;
	padding:0px;
}

.latest_listing_box1 ul li{
	list-style-image: none;
	list-style-type:none;
	line-height:20px;
	margin:0px;
	padding-left:10px;
}

.latest_listing_box1 ul li a{
	background:url(../images/bullet_orange.gif) left no-repeat;
	color:#3389d9;
	text-decoration: underline;
	padding-left:10px;
}

.latest_listing_box1 ul li a:hover{
	background:url(../images/bullet_orange.gif) left no-repeat;
	color:#3389d9;
	text-decoration: none;
	padding-left:10px;
}

.latest_listing_box2{
	width:235px;
	margin-bottom:20px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0099FF;
	float:left;
}

.latest_listing_box2 ul{
	margin:0px;
	padding:0px;
}

.latest_listing_box2 ul li{
	list-style-image: none;
	list-style-type:none;
	line-height:20px;
	margin:0px;
	padding-left:10px;
}

.latest_listing_box2 ul li a{
	background:url(../images/bullet_orange.gif) left no-repeat;
	color:#3389d9;
	text-decoration: underline;
	padding-left:10px;
}

.latest_listing_box2 ul li a:hover{
	background:url(../images/bullet_orange.gif) left no-repeat;
	color:#3389d9;
	text-decoration: none;
	padding-left:10px;
}

.bann_middbott{
	width:473px;
	margin-bottom:10px;
	padding:0px;
}

.heading_outer{
	/*background:url(../images/h1_right.gif) top right no-repeat;*/
	height:35px;
	margin:0px;
	padding:0px;
}

.heading_inner{
	float:left;
	/*background:url(../images/h1_left.gif) top left no-repeat;*/
	height:35px;
	line-height:35px;
	margin:0px;
	padding:0px;
	text-indent:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#e53b00;	
}

.heading_sub{
	background-color:#edf4ff;
	height:20px;
	line-height:20px;
	margin:0px;
	padding:0px;
	text-indent:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#e53b00;
}

.heading_sub2{
	background-color:#abcaf4;
	height:20px;
	line-height:20px;
	margin:0px;
	padding:0px;
	text-indent:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#fff;
}

.heading_sub3{
	background-color: none;
	height:20px;
	line-height:20px;
	margin:0px 0px 10px 0px;
	padding:0px;
	text-indent:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#e53b00;
}

.pagination_outer{
	margin:0px;
	padding:0px;
	text-align:center;
	color:#e53b00;
}

.pagination_outer span{
	margin:0px;
	padding:0px 3px;
	text-align:center;
	color:#94a2b6;
	font-weight:bold;
}

.pagination_outer span a{
	margin:0px;
	padding:0px 3px;
	text-align:center;
	color:#cb0300;
	font-weight:bold;
	text-decoration:none;
}

.pagination_outer span a:hover{
	margin:0px;
	padding:0px 3px;
	text-align:center;
	color:#cb0300;
	font-weight:bold;
	text-decoration:underline;
}

.pagination_outer a{
	margin:0px;
	text-align:center;
	color:#3794c6;
	font-weight:bold;
	padding:0px 3px;
	text-decoration:none;

}

.pagination_outer a:hover{
	margin:0px;
	text-align:center;
	color:#495e7b;
	font-weight:bold;
	padding:0px 3px;
	text-decoration:underline;

}

.pagination_active{
	margin:0px;
	padding:0px 3px;
	text-align:center;
	color:#94a2b6;
	font-weight:bold;
	text-decoration:underline;

}


.box1{
	padding:12px;
	border-top:none;
	margin-bottom:15px;
	border:1px solid #d4e7fe;
}

.box1_lessborder{
	padding:12px;
	border-top:none;
	margin-bottom:15px;
	border:none;
}

.box2{
	background-color:#f7faff;
	padding:12px;
	border-top:none;
	margin-bottom:15px;
	border:1px solid #d4e7fe;
}

.addbutt-link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#cb0300;
	text-decoration:underline;
}

.addbutt-link:active {
	COLOR: #cb0300; TEXT-DECORATION: underline;
}
.addbutt-link:visited {
	COLOR: #cb0300; TEXT-DECORATION: underline;
}
.addbutt-link:hover {
	CURSOR: hand; COLOR: #cb0300; TEXT-DECORATION: none;
}

.line_hori{
	background: url(../images/line_hori.gif) top left repeat-x;
	height:19px;
}



#right_main{
	width:231px;
	float:right;
	/*margin:0px 0px 0px 15px;*/
	margin-bottom:20px;
	padding:0px;
}

.bann_right_1{
	width:231px;

	margin-bottom:17px;
	padding:0px;
	float:left;
}

.bann_right_2{
	width:231px;
	/*height:133px;*/
	margin-bottom:17px;
	padding:0px;
	float:left;
}

.bann_right_3{
	width:231px;

	margin-bottom:17px;
	padding:0px;
	float:left;
}



#footer{
	width:100%;
	height:54px;	
	background-color:#f5f5f4;
	text-align:center;
	margin:0px;
	padding:24px 0px 0px 0px;
	color:#94a2b6;
}

#footer a{
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#94a2b6;
	padding:0px 8px;
	text-decoration:none;

}

#footer a:hover{
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#94a2b6;
	padding:0px 8px;
	text-decoration: underline;
}

.red_normal{
	color:#FF0000;
}

.gray_bold{
	font-weight:bold;
	color:#606060;
}

.blue_bold{
	font-weight:bold;
	color:#358ebe;
}

#testimonial_all{
	margin:0px 0px 15px 0px;
	padding:0px 0px 0px 0px;
	width:223px;

}

.testimonialall_butt{
	width:183px;
	height:35px;
	margin:0px;

}



.heading_blue{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#358ebe;
border-bottom:1px solid #d4d4d3;
display:block;
margin:0px 0px 10px 0px;
line-height:20px;
}